#hidbrand .vcenter3 {
    font-size: 18px;
    line-height: 18px;
}

.navbar-text2 {
    margin-top: 28px;
    margin-bottom: auto;
}

.main-grid {
    display: grid;
    gap: 0;
    grid-template-columns: auto auto;
    grid-auto-flow: column;
}

.jumbotron {
    min-height: 280px;
}

.jumbotron-info {
    min-height: 66px;
}

.jumbotron-info p {
    margin: auto;
    padding: 6px;
}

#derFahrzeugladenHeader .jumbotron-info {
    background: #488c18;
}

.overlay {
    min-height: 220px;
    position: absolute;
}

@media screen and (max-width: 349px) {
    .overlay {
        min-height: 280px;
    }
}

@media screen and (max-width: 374px) {
    #hidbrand .vcenter3 {
        font-size: 18px;
        line-height: 18px;
    }
}

@media (max-width: 767px) {
    .jumbotron .overlay {
        position: absolute;
    }
}

.fixed-top:not(.shrink) {
    min-height: 136px;
}

.fixed-top:has(.shrink) {
    min-height: 0px;
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
}

html,
body {
    overflow-x: hidden;
    background: #232323;
}

.footer {
    position: static;
}

.navbar-text2 {
    margin-top: 40px !important;
    margin-bottom: auto;
}

.jumbotron {
    min-height: 650px !important;
}

html .wrapper,
body .wrapper {
    padding-bottom: 10px;
}

@media only screen and (max-width: 257px) {
    #hidbrand {
        display: none;
    }

    .center {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
}

@media only screen and (max-width: 590px) {
    .jumbotron-header {
        margin-top: 148px;
    }
}